package depart.commun.messages;

import ca.ntro.app.messages.Message;
import depart.commun.modeles.ModeleA;

public class MsgA extends Message<MsgA> {
	
	private String paramA;
	private int    paramB;

	public MsgA setParamA(String paramA) {
		this.paramA = paramA;
		return this;
	}

	public MsgA setParamB(int paramB) {
		this.paramB = paramB;
		return this;
	}

	public void methodeA(ModeleA objA) {
		objA.methodeA(paramA, paramB);
	}

}
